[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.FindLCDMenuItem

FindLCDMenuItem - returns an item from the specified menu

## Declaration

Source position: line 0

`protected function TCustomLazControlDocker.FindLCDMenuItem(`
`AMenu: TMenu`
`):TLCDMenuItem; function TCustomLazControlDocker.FindLCDMenuItem(`
`AMenuItem: TMenuItem`
`):TLCDMenuItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.